:root{	--anchoPrincipal: 1000px; }

@media only screen and (max-width: 1400px) { :root{	--anchoPrincipal: 800px; }}
@media only screen and (max-width: 1000px) { :root{	--anchoPrincipal: 600px; }}
@media only screen and (max-width: 600px) { :root{	--anchoPrincipal: 500px; }}
@media only screen and (max-width: 500px) { :root{	--anchoPrincipal: 350px; }}
@media only screen and (max-width: 350px) { :root{	--anchoPrincipal: 300; }}
a
{
  text-decoration: none;
  color: inherit;
}
div:empty
{
  display: none !important;
}
.config
{
  text-align: center;
  color: #808080 !important;
  font-size: 1rem;
  cursor: pointer;
  font-weight: 100;
  background-color: #80808010;
}
.ocultaDiv{ display: none !important; }
.textoBlanco{  color: #fff !important; }
.textoNegro{  color: #000 !important; }
.textoBold{ font-weight: 600 !important; }

textarea::placeholder {
  color: #CCCCCC; /* Cambia este valor por el color que desees */
  opacity: 0.8;     /* Asegura que no sea demasiado transparente */
}

  .contenedorTexto {
    position: relative;
    display: inline-block;
    width: 100%;
  }

  .formCampoArea {
    width: 100%;
    box-sizing: border-box;
  }

  .miloBoton {
    position: absolute;
    bottom: 15px;
    right: 5px;
    width: 50px;
    height: auto;
    cursor: pointer;
  }

.imagenSola img
{
    width: 100% !important;
}
.imagenSola100 img
{
    width: 100% !important;
}
.imagenSolaMovil100 img
{
		width: 80% !important;
}
.imagenSolaMovilPeque img
{
		width: 40% !important;
		max-width: 300px;
}
.iconoAnimado {
	width: 15rem;
	height: 15rem;
	display: block;
	padding-bottom: 2rem;
	margin:auto;
	margin-top: 0;
	padding-top:0;
}
.textoBold{
    font-weight:bold;
}
.hashtagFont{
	font-size: 10rem !important;
}
.cursivaFont{
	font-family: var(--f_FFEspecial) !important;
}
.iconoCategoriaTitulo img{
	width: 100% !important;
	height:  100% !important;
}
.sl-wrapper .sl-image .sl-caption { font-size: 3rem; }
.mtb_5{ margin-top: 5rem !important; margin-bottom: 5rem !important; }
.ptb_5{ padding-top: 5rem !important; padding-bottom: 5rem !important; }
.mtb_10{ margin-top: 10rem !important; margin-bottom: 10rem !important; }
.ptb_10{ padding-top: 10rem !important; padding-bottom: 10rem !important; }
.mb_0{  margin-bottom: 0rem !important; }
.mb_1{  margin-bottom: 1rem !important; }
.mb_2{  margin-bottom: 2rem !important; }
.mb_3{  margin-bottom: 3rem !important; }
.mb_4{  margin-bottom: 4rem !important; }
.mb_5{  margin-bottom: 5rem !important; }
.mb_1m{  margin-bottom: -1rem !important; }
.mb_2m{  margin-bottom: -2rem !important; }
.mb_3m{  margin-bottom: -3rem !important; }
.mb_4m{  margin-bottom: -4rem !important; }
.mb_5m{  margin-bottom: -5rem !important; }
.mb_10m{  margin-bottom: -10rem !important; }
.mb_20m{  margin-bottom: -20rem !important; }
.mt_1{  margin-top: 1rem !important; }
.mt_2{  margin-top: 2rem !important; }
.mt_3{  margin-top: 3rem !important; }
.mt_4{  margin-top: 4rem !important; }
.mt_5{  margin-top: 5rem !important; }
.mt_1m{  margin-top: -1rem !important; }
.mt_2m{  margin-top: -2rem !important; }
.mt_3m{  margin-top: -3rem !important; }
.mt_4m{  margin-top: -4rem !important; }
.mt_5m{  margin-top: -5rem !important; }
.mt_6m{  margin-top: -6rem !important; }
.mt_7m{  margin-top: -7rem !important; }
.mt_8m{  margin-top: -8rem !important; }
.mt_9m{  margin-top: -9rem !important; }
.mt_10m{  margin-top: -10rem !important; }
.pt_0{ padding-top: 0rem !important; }
.pt_1{ padding-top: 1rem !important; }
.pt_2{ padding-top: 2rem !important; }
.pt_3{ padding-top: 3rem !important; }
.pt_4{ padding-top: 4rem !important; }
.pt_5{ padding-top: 5rem !important; }
.pt_6{ padding-top: 6rem !important; }
.pt_8{ padding-top: 8rem !important; }
.pt_10{ padding-top: 10rem !important; }
.pt_1m{ padding-top: -1rem !important; }
.pt_2m{ padding-top: -2rem !important; }
.pt_3m{ padding-top: -3rem !important; }
.pt_4m{ padding-top: -4rem !important; }
.pt_5m{ padding-top: -5rem !important; }
.pt_6m{ padding-top: -6rem !important; }
.pt_8m{ padding-top: -8rem !important; }
.pt_10m{ padding-top: -10rem !important; }
.pb_0{ padding-bottom: 0rem !important; }
.pb_1{ padding-bottom: 1rem !important; }
.pb_2{ padding-bottom: 2rem !important; }
.pb_3{ padding-bottom: 3rem !important; }
.pb_4{ padding-bottom: 4rem !important; }
.pb_5{ padding-bottom: 5rem !important; }
.pb_1m{ padding-bottom: -1rem !important; }
.pb_3m{ padding-bottom: -3rem !important; }
.pb_4m{ padding-bottom: -4rem !important; }
.pb_5m{ padding-bottom: -5rem !important; }
.mb_10{	margin-bottom: 10rem !important; }
.mt_10{	margin-top: 10rem !important; }
.pb_10{	padding-bottom: 10rem !important; }
.pt_10{	padding-top: 10rem !important; }
.fs_1{ font-size: 1rem !important; }
.fs_2{ font-size: 2rem !important; }
.fs_3{ font-size: 3rem !important; }
.fs_4{ font-size: 4rem !important; }
.fs_5{ font-size: 5rem !important; }
.fs_6{ font-size: 6rem !important; }
.fs_7{ font-size: 7rem !important; }
.fs_8{ font-size: 8rem !important; }
.fs_9{ font-size: 9rem !important; }
.fs_10{ font-size: 10rem !important; }
.fs_11{ font-size: 11rem !important; }
.fs_12{ font-size: 12rem !important; }
.fs_13{ font-size: 13rem !important; }
.fs_14{ font-size: 14rem !important; }
.fs_15{ font-size: 15rem !important; }
.fs_16{ font-size: 16rem !important; }
.fs_17{ font-size: 17rem !important; }
.fs_18{ font-size: 18rem !important; }
.fs_19{ font-size: 19rem !important; }
.lh_1{ line-height: 2.6rem !important; }
.lh_2{ line-height: 3.6rem !important; }
.lh_3{ line-height: 4.6rem !important; }
.lh_4{ line-height: 5.6rem !important; }
.lh_5{ line-height: 6.6rem !important; }
.div_h5{ height: 5rem !important; }
.div_h10{ height: 10rem !important; }
.div_h15{ height: 15rem !important; }
hr {
    display:block;
    border:0px;
    height:50px;
    background-image:url('https://www.invitacionesparaeventos.com/recursos//dpedido/202304/85/53605_plecaSubir.png');
    background-repeat: no-repeat;
    background-position: center;
} 
.ptv_10{ padding-top: 10vh !important; } /* padding vh */
.ptv_20{ padding-top: 20vh !important; }
.ptv_30{ padding-top: 30vh !important; }
.ptv_40{ padding-top: 40vh !important; }
.ptv_50{ padding-top: 50vh !important; }
.ptv_60{ padding-top: 60vh !important; }
.ptv_70{ padding-top: 70vh !important; }

.parH_10{ height: 10vh; } /* parallax */
.parH_20{ height: 20vh; }
.parH_30{ height: 30vh; }
.parH_40{ height: 40vh; }
.parH_50{ height: 50vh; }
.parH_60{ height: 60vh; }
.parH_70{ height: 70vh; }
.parH_80{ height: 80vh; }
.parH_90{ height: 90vh; }
.parH_100{ height: 100vh; }
.parH_110{ height: 110vh; }
.parH_120{ height: 120vh; }
.parH_130{ height: 130vh; }
.parH_140{ height: 140vh; }
.parH_150{ height: 150vh; }
.textoExtraConfirm{
	font-size: 2rem;
    line-height: 2.2rem;
    margin-top: -1rem;
    margin-left: 2rem;
}

.material-symbols-outlined {
  font-size: 7rem !important;
  padding-bottom: 2rem !important;
  color: var(--c_1);
  font-variation-settings:
  'FILL' 0,
  'wght' 200,
  'GRAD' 0,
  'opsz' 48
}
.fondoNegro{
	background-color: rgba(0,0,0,0.50) !important;
}


.videoFondoMain {
	position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: -101;
	}

	.videoFondoVideo {
		width: 100%;
		height: 100%;
		object-fit: cover;
		 z-index: 99;
	}

.videoFondoOverlay {
	position: absolute;
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
	background-color: rgba(0,0,0,0.4) !important;
	z-index: 100;
}

.pieLogo img
{
  border-radius: var(--border-radius);
  height:4rem !important;
  width: auto;
}
h1
{
  margin-bottom: 2.5rem;
  font: var(--f_FRegularMedia);
} 
h2
{
  margin-bottom: 1rem;
  font: var(--f_F2);
}
h3
{
  margin-bottom: 1rem;
  font: var(--f_FRegular);
}
h4
{
  margin-bottom: 1rem;
  font: var(--f_FRegular);
}
.textoColor1
{
  color: var(--c_1) !important;
}
.textoColor2
{
  color: var(--c_2) !important;
}
.textoColor3
{
  color: var(--c_3) !important;
}
/* padding del contenedorInterior, lo ponemos en clase especial del contenedor */
.ptb_Interior
{
  padding-top: 5rem !important;
  padding-bottom: 5rem !important;
}
.pt_Interior
{
  padding-top: 5rem !important;
}
.pb_Interior
{
  padding-bottom: 5rem !important;
}
.mb_main{ padding-bottom: 10vw; }

.cuadroBlanco
{
  background-color: rgba(255, 255, 255, 0.8);
  border: 1px solid var(--c_1);
  border-radius: var(--border-radius);
  color: var(--c_1);
}
.cuadroI
{
  width: 50% !important;
  margin-left: 10rem !important;
}
.cuadroD
{
  width: 50% !important;
  margin-right: 10rem !important;
}
.cuadroC
{
  margin: auto !important;
	width: 90%;
}

.parallax__container {
  clip: rect(0, auto, auto, 0);
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -100;
}
.parallax__container .parallax {
  /* can be put in a seperate class for better control */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  /* --------------------------- */
  position: fixed;
  top: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  width: 100%;
  height: 100% !important;
	
	-webkit-backface-visibility: hidden;
-webkit-transform: translateZ(0);
}
.videoContShort
{
  width: 222px;
  height: 394px;
  overflow: hidden;
  position:relative;
  margin:0 auto;
}
.googleForm{
	  margin-top: 3rem !important;
	  margin-bottom: 3rem !important;
    width: 100%;
    max-width: 700px;
	  height: 600px;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
}

.googleMaps{
  width: 15rem;
  height: 15rem;
  background: white url(https://www.invitacionesparaeventos.com/i/v2/recursos/googleMaps.png) no-repeat;
	margin: auto;
	cursor: pointer;
	background-size: 100% auto;
	background-color: transparent
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}
.center{ text-align: center !important; }
.vcenter{ display: flex; flex-direction: column; flex-wrap: nowrap; align-items: center; } /* centra verticalmente el contenido en el contenedor */
gal{ cursor: pointer;; }

.fondoInterno
{
  background-repeat: no-repeat;
  background-position: top;
  background-size: 100%;
}
.fondoInternoCover
{
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  -webkit-background-size: cover;
}
.fondoInternoContain
{
  background-repeat: no-repeat;
  background-position: top;
  background-size: contain;
  -webkit-background-size: contain;
}
.fondoInternoContainRepeatX
{
  background-repeat: repeat-x;
  background-position: top;
  background-size: contain;
  -webkit-background-size: contain;
}
.fondoInternoContainRepeatY
{
  background-repeat: repeat-y;
  background-position: top;
  background-size: contain;
  -webkit-background-size: contain;
}
.fondoInterno50Top
{
  background-repeat: no-repeat;
  background-position: top;
  background-size: 50%;
}
.fondoInterno50Center
{
  background-repeat: no-repeat;
  background-position: center;
  background-size: 50%;
}
.fondoInterno50Bottom
{
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: 50%;
}
.fondoInternoBottomRepeat
{
  background-repeat:repeat-x;
  background-position: bottom;
  background-size: 20%;
}
.fondoInterno70Top
{
  background-repeat: no-repeat;
  background-position: top;
  background-size: 70%;
}
.fondoInterno70Center
{
  background-repeat: no-repeat;
  background-position: center;
  background-size: 70%;
}
.fondoInterno70Bottom
{
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: 70%;
}
.fondoInterno100Bottom
{
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: 100%;
}
.fondoInterno100Top
{
  background-repeat: no-repeat;
  background-position: top;
  background-size: 100%;
}
.fondoInterno100Center
{
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}
.orientacion_left
{
  justify-content: left !important;
  text-align: left !important;
  float:left;
}
.orientacion_leftText
{
  justify-content: left !important;
  text-align: left !important;
}
.orientacion_right
{
  justify-content: right !important;
  text-align: right !important;
  float:right !important;
}
.orientacion_RightText
{
  justify-content: right !important;
  text-align: right !important;
}
ul 
{
  text-align: center;
  list-style-position: inside;
  margin-left: -5rem;
}

.overlay
{
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: #ffffffee;
	z-index: 1001;
	display: none;
}
.overlay img {
    top: 50%;
    margin-top: -110px;
    position: absolute;
    left: 50%;
    margin-left: -110px;
}

.orden1{order:1;}
.orden2{order:2;}
.orden3{order:3;}

/*menu*/
.head_cont_N
{
	width: 1200px;
	overflow: hidden;
	width: 1200px;
	margin: auto;
	z-index: 998
}
.head_logo_N
{
	float: left;
	overflow: hidden;
	margin: 2rem 0;
	width: 250px;
}
.head_logo_N img
{
  width: 100%;
  height: auto;
}

.right_head
{
    float: right;
    overflow: hidden;
		width: auto;
}
.menuMContenedor
{
	background-color: #EDE5FF;
	width: 100%;
	overflow: hidden;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	display: none;
	padding: 1rem 0rem .5rem 0rem;
}
.menuDContenedor
{
  overflow: hidden;
  margin: 0.5rem 0 0 0;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-end;
	padding: 0.5rem;
}
.menuD
{
  margin: 0 1.5rem 0 0;
  font-size: 2rem;
  color: #aaaaaa;
  font-weight: 500;
  cursor: pointer;
  font-family: Raleway, sans-serif;
	letter-spacing: 0.5px;
}
.menuDContenedorP
{
  overflow: hidden;
  margin: 3.2rem 0 0 0;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-end;
	padding-right: 0.5rem;
}
.menuDP
{
  margin: 0 1.5rem 0 0;
  font-size: 1.5rem;
  color: var(--c_1);
  font-weight: 500;
  cursor: pointer;
  font-family: Raleway, sans-serif;
	letter-spacing: 0.5px;
}
.menuDIMagen
{
  margin: -0.2rem 1.5rem 0 0;
  margin-right: 0.2rem !important;

  font-size: 1.5rem;
  cursor: pointer;
}

.menuDIMagen img
{
	width:23px;
	height: 23px;
}
.menuD:hover
{
	color: var(--colorPrincipalCC);
}
.menuM
{
	margin: 0 2rem;
  font-size: 1.5rem;
  color: var(--colorPrincipalCC);
  font-weight: 500;
  cursor: pointer;
  font-family: Raleway, sans-serif;
	letter-spacing: 2px;
}
.menuM:hover
{
	color: #fff;
}

.menuPerfil
{
	display: block;
}

.textoTabla
{
  font-size: 2rem !important;
  vertical-align: top;
  padding: 1rem;
  width: 100%;
}
.textoTabla td
{
  vertical-align: top;
  text-align: left;
  line-height: 2.5rem;
}

.audioContenedor{
  position:fixed;
  width:4rem;
  height:4rem;
  bottom:1rem;
  right:1rem;
  background-color:#ffffff;
  color:#FFF;
  border-radius:4rem;
  cursor:  pointer;
  z-index: 1000;
  box-sizing: border-box;
}
.emojiContenedor{
	left:1rem;
	right:auto;
}
.cuadroNegro{
	background-color: rgba(0,0,0,0.8);
}

.audioIcono{
  width: 2.5rem;
  height: 2.5rem;
  position: absolute;
  padding:0.75rem;
}

.audioContenedorGP
{
  width: 100%;
  height: 100%;
  background-color:#ccaa60;
  position: fixed;
  top:0;
  left: 0;
  z-index: 3000;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
}
.audioContenedorGI
{
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
}
.audioContenedorTexto
{
  margin:auto;
  color: #FFF !important;
}
.audioContenedorG{
  margin: auto;
  width:4rem;
  height:4rem;
  background-color:#cccccc;
  box-shadow: 2px 2px 3px #000 !important;
  color:#FFF;
  border-radius:4rem;
  cursor:  pointer;
  z-index: 1000;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
}

.audioIconoG{
  margin: auto;
  width: 2.5rem;
  height: 2.5rem;
  position: relative;
}

.sombraNegra
{
  filter: drop-shadow(1px 1px 1px #000000);
}
.sombraBlanca
{
  filter: drop-shadow(1px 1px 1px #ffffff);
}
.noSombra
{
  filter: none !important;
  text-shadow: none !important;
}
.textoNegro{
	color: #000000 !important;
}

.desarrolloUrls
{
  margin-bottom: 0px;
}
.desarrolloModelo
{
  font-size: 12px;
	font-weight: bold;
}
.desarrolloUrlsSel
{
  font-size: 12px;
  color:yellow;
}

.desarrolloContDemo
{
  font-family: "Arial" !important;
  font-size: 13px;

  position: fixed; 
  bottom:0; 
  margin-bottom: 0px;
  left:0; 
  width:100% !important;
  padding: 0.3rem;
  padding-top: 0.2rem;
  padding-bottom: 0.2rem;
  box-sizing:border-box;
  text-align: center;
  color: #FFF;
  background-color: #000 !important;
  z-index: 3000;
  transition: top 0.3s;

}
.desarrolloContDemo img
{
  width: 150px;
  margin-top:3px;
  margin-bottom: 3px;
}
.columnasFiltros{
	width: 40% !important;
}
.filtrosQRs{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center
}
.imagenQR{
	width: 30%;
	padding: 3% 3% 0% 3%;
}
.imagenQR img{
	width: 100%
	}




.emoji-container {
  background: transparent;
  border-radius: 10px;
  height: calc(100dvh);
  overflow: hidden;
  position: fixed;
	z-index: 10000;
	top:0;
	left:0;
	width: 100%;
	pointer-events:none;
  display: none;
}

.emoji-list {
  background: rgba(0,0,0,0.95);
  margin-inline: auto;
  display: flex;
	flex-direction: row;
	flex-wrap: wrap;
		justify-content: center;

  position: fixed;
	bottom:-50rem;
	width: 100%;
	padding: 1.5rem 1.5rem 1.5rem 1.5rem;
	box-sizing: border-box;
	z-index: 100000;
	
}

.emoji-cont{
position: relative;
}
.emoji-numero{
	color: #FFF;
	font-size: 2rem;
	position: absolute;
	bottom:0;
	right:0;
	background-color: rgba(0,0,0,0.8);
	min-width: 2.5rem;
	border-radius: 1.25rem;
	text-align: center;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	pointer-events:none;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}

.emoji-list div button {
  font-size: 1.5em;
  cursor: pointer;
  padding: 2px;
  border:none;
  border-radius: 50%;
  background-color: transparent;
  outline-color: rgba(255,255,255,0.1);
}
.emoji-list div button img{
  width: 1.5em;
	pointer-events: none;
}
.emoji-list div button:focus-visible {
  outline: 2px solid rgba(255,255,255,0.5);
  background: rgba(255,255,255,0.05);
}

.emoji-animate {
  font-size: 3em;
  will-change: transform;
  position: absolute;
}

	.toolsContenedor{
		position: fixed;
		z-index: 10000;
		left: 0;
		top: 0;
		bottom: 0;
		right: 0;
		background-color: rgba(0,0,0,0.9);
		display: none;
	}	
	.cerrarTools {
    position: fixed;
    width: 5rem;
    height: 5rem;
    top: 1rem;
    right: 2rem;
    border-radius: 4rem;
    cursor: pointer;
    z-index: 1000;
    box-sizing: border-box;
    display: block;
	}
	.cerrarIconoTools{
		color: #FFF !important; 
	}
	.toolsTabla{
	  width: 100%;
		background-color: transparent;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content:center;
		
		margin: auto;

		top: 50%;
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		position: absolute;
		cursor: pointer;
	}
.toolsTablaInterior{
	  width: 100%;
		background-color: transparent;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content:center;
		
		margin: auto;
		cursor: pointer;
	}
	.toolsElemento{
		color: #FFF;
		font-size: 3rem;
		text-align: center;
		padding: 1rem 1rem;
		cursor: pointer;
		width: 30%;
	}
	.toolsElementoSub{
		color: #FFF;
		font-size: 2.5rem;
		line-height: 1.5rem !important;
		text-align: center;
	}
	.toolsElemento img{
		width: 15rem;
	}

  .toolsTablaInterior .toolsElemento {
			color: var(--c_1);
	}
  .toolsTablaInterior .toolsElementoSub {
			color: var(--c_2);
	}

:root{
	--anchoFondo: 30vw;
	--anchoMascara: var(--anchoFondo);
	  --altoMascara: var(--anchoFondo);
}

.bloqueVideo{
	width: var(--anchoMascara);
	height: var(--altoMascara) !important;
	margin: auto;
			position:relative;

}
.bloqueVideoInterior{
	width: var(--anchoMascara) !important;
	height: var(--altoMascara) !important;
	  object-fit: cover;

	top: 0;
	left: 0;
	position: absolute;
		z-index: 2;

}
.headerDinamico_C .bloqueVideoInterior,.headerDinamico_C .bloqueVideoImagen{
	top: var(--topHeader) !important;
}
.headerDinamico_C .bloqueImagen{
	top: var(--topHeader) !important;
}
.bloqueVideoImagen{
	width: calc(var(--anchoMascara) + 1px); /* Force full pixels */
    height: calc(var(--altoMascara) + 1px);
		  object-fit: cover;

	top: 0;
	left: 0;
	position: absolute;
	z-index: 3;
	display: block; /* Avoids extra spacing */
}

.bloqueImagen{
	width: var(--anchoMascara) !important;
	height: var(--altoMascara) !important;
		position: relative;
	
	padding:0 !important;
	margin:0 !important;

}
.bloqueImagen img{
	width: var(--anchoMascara) !important;
	height: var(--altoMascara) !important;
	top: 0;
	left: 0;

}
.bloqueParH{
	width: var(--anchoMascara) !important;
	height: var(--altoMascara) !important;
}
.ocultaImagen{
	display: none;
}

#contenedorZoom {
	width: 100%;
	height: 100%;
	background-color: #000;
	position: relative;
	overflow: hidden;
	margin-bottom: 5rem;
}

#contenedorZoom img {
	display: block;
	max-width: none;
	max-height: none;
	user-select: none;
	touch-action: none;
}

	
	@media only screen and (max-width: 600px){
		.toolsElemento{
			font-size: 3rem;
			padding: 0rem 0rem;
			padding-bottom: 6rem;
			width: 80%;
		}
		.toolsElemento img{
			width: 10rem;
		}
		
.emoji-list div button img{
  width: 1.1em;
	pointer-events: none;
}
		
	}


@media only screen and (max-width: 1200px)
{
  .head_cont_N{ width: 100%; }
  .head_logo_N{ 	margin: 2rem 1rem; }
  .menuPerfil{ display: none }
  .menuDIMagen{ margin-right: 1.5rem !important; }
  .menuD{ font-size: 2.2rem;}
  
  
  .menuDContenedorP
  {
    margin: 3.8rem 0 0 0;
  	padding-right: 0.5rem;
  }
  .menuDP
  {
    margin: 0 1.5rem 0 0;
    font-size: 1.9rem;
  }
}
@media only screen and (max-width: 1000px)
{
  .head_cont_N{ width: 100%; }
  .head_logo_N{ 	margin: 2rem 1rem; }
  .menuD { display: none; }
  .menuMContenedor{ display: flex; }
  .head_logo_N{ width: 220px; }
  .menuMContenedor{ 	flex-wrap: wrap; }
  .menuM{ font-size: 2.8rem;}
  
  .menuDContenedorP
  {
    margin: 6rem 0 0 0;
  	padding-right: 0.5rem;
  }
  .menuDP
  {
    margin: 0 1.5rem 0 0;
    font-size: 3rem;
  }

}
@media only screen and (max-width: 600px)
{
	.hashtagFont{	font-size: 6rem !important; }
	.columnasFiltros{ 	width: 80% !important; }
  .menuM{ margin: 0 1rem; font-size: 2.4rem }
  .head_logo_N{ width: 180px; }
  .menuDContenedor{ margin-top: 3rem !important}
  .fondoInternoBottomRepeat{  background-size: 50%; }
  .pieLogo img{ height:6rem !important; margin-bottom: 2rem !important; width: auto !important}

  .menuDContenedorP
  {
    margin: 2.5rem 0 0 0;
  	padding-right: 0.5rem;
  }
  .menuDP
  {
    margin: 0 1.5rem 0 0;
    font-size: 2.5rem;
  }
  
  .audioContenedor{
    width:6rem;
    height:6rem;
    border-radius:6rem;
  }

  .audioIcono{
    width: 4rem;
    height: 4rem;
    padding:1rem;
  }
  
  .cuadroI{  width: 95% !important;  margin: auto !important; }
  .cuadroD{  width: 95% !important;  margin: auto !important; }
  .cuadroC{  width: 90% !important;   }
  
  
  
  .desarrolloContDemo
  {
    margin-bottom: 50px;
  }
  
  .ptb_Interior
  {
    padding-top: 10rem !important;
    padding-bottom: 10rem !important;
  }
  
  .pt_Interior
  {
    padding-top: 10rem !important;
  }
  .pb_Interior
  {
    padding-bottom: 10rem !important;
  }
	.imagenSolaMovil100 img
	{
			width: 100% !important;
	}
  .mb_main{ padding-bottom: 20vw; }

}



